Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005444ProFinance securitization CR[All Projects] Generalpublic2022-06-09 07:532022-06-16 05:51
ReporterTGupta 
Assigned ToTGupta 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Summary0005444: UK - France Securitization
DescriptionUK - We need to consider alphanumeric (Not only Numeric) values as well, while consolidating at FS_ID or company level (Please refer screenshot in 1st attachment) The PF logic should exclude the incorrect values that we shared (“NA”, “N/A”…) and keep all the rest, otherwise it excludes a lot of valid values, like Graydon IDs (starting with “GR”) that are used for non-registered companies (ie for which the numerical registration ID does not exist)



France:
1) Profinance table has 2 records with Write values > $0 where as Seb_Extract has $0 in US GAP Write off amount which is causing the difference in flags.
Eg - Airbus

2) Issue with customers identified as "Other Monaco" based on the Company Code 3rd letter.
Eg. Allov Reno Monaco - This should be treated as Non public entity.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0017695)
SKavtaradze (manager)
2022-06-16 00:23

Delivery done as mentioned in mail 2022-06-15.

/Suzanne

- Issue History
Date Modified Username Field Change
2022-06-09 07:53 TGupta New Issue
2022-06-09 07:53 TGupta Status new => assigned
2022-06-09 07:53 TGupta Assigned To => SKavtaradze
2022-06-16 00:23 SKavtaradze Note Added: 0017695
2022-06-16 00:23 SKavtaradze Assigned To SKavtaradze => TGupta
2022-06-16 00:23 SKavtaradze Status assigned => resolved
2022-06-16 05:51 TGupta Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker